<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Navbar</title>
    <link rel="stylesheet" href="style.css" />
  </head>

<<<<<<< HEAD
  <body>
    <nav>
      <ul class="nav">
        <div class="logo">
          <li>
            <img
              src="https://play-lh.googleusercontent.com/DTzWtkxfnKwFO3ruybY1SKjJQnLYeuK3KmQmwV5OQ3dULr5iXxeEtzBLceultrKTIUTr"
              alt=""
            />
          </li>
        </div>
        <li>Home</li>
        <li>About</li>
        <li>Service</li>
        <li>Contact</li>
      </ul>
    </nav>
    <section id="banner">
      <div class="info">
        <h1>
          I'm Developer <br />
          Iftakher
        </h1>
        <p>
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui
          voluptatem aperiam quam repellat necessitatibus. Harum nostrum quidem
          atque. Adipisci tenetur architecto vel natus atque deleniti a
          recusandae reprehenderit porro quas!
        </p>
      </div>
      <div class="picture">
        <img
          width="250px"
          height="200px"
          src="https://static.vecteezy.com/system/resources/previews/002/406/611/original/business-man-cartoon-character-vector.jpg"
          alt=""
        />
      </div>
=======
<body>
    <nav class="nav2">
        <ul class="nav">
            <li><img src="https://play-lh.googleusercontent.com/DTzWtkxfnKwFO3ruybY1SKjJQnLYeuK3KmQmwV5OQ3dULr5iXxeEtzBLceultrKTIUTr"
                    alt=""></li>
            <li>Home</li>
            <li>About</li>
            <li>Service</li>
            <li>Contact</li>
        </ul>
    </nav>
    <section id="banner">
        <div class="info">
            <h1>I'm Developer <br> Iftakher</h1>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui voluptatem aperiam quam repellat
                necessitatibus. Harum nostrum quidem atque. Adipisci tenetur architecto vel natus atque deleniti a
                recusandae reprehenderit porro quas!</p>
            <button class="btn">Read More</button>
        </div>
        <div class="picture">
            <img width="250px" height="200px"
                src="https://static.vecteezy.com/system/resources/previews/002/406/611/original/business-man-cartoon-character-vector.jpg"
                alt="">
        </div>
>>>>>>> 734db98a5a04e7ed1497a291f59eaa192da72e12
    </section>
  </body>
</html>
